/*
 Theme Name:   NUS Medicine - China Academic Partnership Week 2026
 Description:  Twenty Twenty Five Child Theme. Custom overwrite.
 Author:       W.A.I. Development Team
 Author URI:   https://www.wdotadoti.com
 Template:     twentytwentyfive
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         medcap2026, child
 Text Domain:  twentytwentyfive-child
*/
@font-face {
    font-family: Bilo;
    font-weight: 400;
    src: url( 'assets/fonts/Bilo-Regular.ttf' );
}
@font-face {
    font-family: Bilo;
    font-weight: 500;
    src: url( 'assets/fonts/Bilo-Medium.ttf' );
}
@font-face {
    font-family: Bilo;
    font-weight: 700;
    src: url( 'assets/fonts/Bilo-Bold.ttf' );
}
@font-face {
    font-family: Bilo;
    font-weight: 400;
    font-style: italic;
    src: url( 'assets/fonts/Bilo-Italic.otf' );
}
@font-face {
    font-family: Bilo;
    font-style: italic;
    font-weight: 700;
    src: url( 'assets/fonts/Bilo-Bold-Italic.otf' );
}
@font-face {
    font-family: Montserrat;
    font-weight: 700;
    src: url( 'assets/fonts/Montserrat-Bold.ttf' );
}
@font-face {
    font-family: Lato;
    font-weight: 400;
    src: url("assets/fonts/Lato-Regular.ttf");
}
@font-face {
    font-family: Lato;
    font-weight: 700;
    src: url("assets/fonts/Lato-Bold.ttf");
}
@font-face {
    font-family: Lato;
    font-weight: 900;
    src: url("assets/fonts/Lato-Black.ttf");
}

:root{
    --medcap2026-color-white: #fff;
    --medcap2026-color-black: #000;
    --medcap2026-color-darkgrey: #4d4d4d;
    --medcap2026-color-lightgrey: #ccc;
    --medcap2026-color-grey: #E6E7E8;
    --medcap2026-color-purple: #561F89;
    --medcap2026-color-pink: #EE2C7B;
    --medcap2026-color-orange: #FD7418;
    --medcap2026-color-red: #ED1C24;

    --medcap2026-font-size-h1: 3.5rem;
    --medcap2026-font-size-h2: 3rem;
    --medcap2026-font-size-h3: 2.5rem;
    --medcap2026-font-size-h4: 2rem;
    --medcap2026-font-size-h5: 1.5rem;
    --medcap2026-font-size-h6: 1.25rem;
    --medcap2026-font-size-p1: 1rem;
    --medcap2026-section-max-width: 960px;
}

body{
    font-family: Bilo, Arial, Helvetica, sans-serif;
}  

.wp-site-blocks{
    padding-top: 0;
    padding-bottom: 0;
}

.wp-site-blocks main{
    background-image: url("assets/img/bottom-1920x676.png");
    background-position: bottom;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-block-start: 0;
    min-height: 100vh;
    padding-bottom: 3rem;
}

img{
    height: auto;
    max-width: 100%;
}

.bp-container{
    margin: 0 auto;
    position: relative;
}

.row{
    display: flex;
    flex-direction: column;
}
.row.is-vcentered{
    align-items: center;
}
.row.is-centered{
    justify-content: center;
}
.bp-section.has-menu .bp-container .row{
    padding: 0.75rem;
}

/**
 * Header
 */
header{
    background-image: url("assets/img/navbar-border.png");
    background-position: bottom;
    background-size: 100%;
    background-repeat: no-repeat;
}
header .site-logo{
    width: 20rem;
}
header .wp-block-navigation.wp-block-navigation-is-layout-flex{
    padding-right: 1rem;
}
header .wp-block-navigation-item__label,
header .wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content{
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-weight: 700;
}
header .wp-block-navigation .wp-block-navigation__responsive-container:not(.has-modal-open) .wp-block-navigation-item__content.wp-block-navigation-item__content,
header .wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation-item__content.wp-block-navigation-item__content{
    color: var(--medcap2026-color-purple);
}
header .current-menu-item .wp-block-navigation-item__label,
header .wp-block-navigation .wp-block-navigation__responsive-container .current-menu-item .wp-block-navigation-item__content.wp-block-navigation-item__content{
    color: var(--medcap2026-color-pink);
}
header .wp-block-navigation-item__label:hover,
header .wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content:hover{
    color: var(--medcap2026-color-pink);
}

header .wp-block-navigation__responsive-container-open{
    color: var(--medcap2026-color-purple);
}

header nav button.wp-block-navigation__responsive-container-open svg,
header nav button.wp-block-navigation__responsive-container-close svg{
    color: var(--medcap2026-color-purple);
    height: 40px;
    width: 40px;

}

/**
 * Logos
 */
.logo-container{
    align-items: flex-end;
    flex-direction: row;
    display: flex;
}
.logo-container .sub-heading{
    margin: 5px 0;
}

/**
 * Footer
 */
footer{
    background-color: var(--medcap2026-color-purple);
    margin-block-start: 0;
}
footer .col{
    color: var(--medcap2026-color-white);
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 1rem;
    margin-top: 0;
}
footer section.is-layout-constrained{
    margin-block-start: 0;
}
footer .bp-container{
    padding: 1rem;
}

/**
 * Home
 **/
.page-home .tagline{
    font-weight: 700;
    text-align: center;
}
.page-home main{
    padding: 3rem 0;
}

/* title and tagline */
.page-home main .bp-container > .row:nth-child(1){
    padding-bottom: 2rem;
}
/* event details */
.page-home .bp-container > .row:nth-child(2){
    column-gap: 4rem;
    padding-bottom: 2rem;
}
.page-home .bp-container > .row:nth-child(2) .col{
    align-items: center;
    column-gap: 1rem;
    display: flex;

}
.page-home .bp-container > .row:nth-child(2) .col > div img{
    align-items: center;
    display: flex;
}
/* event description */
.page-home .bp-container > .row:nth-child(3){
    padding-bottom: 4rem;
}
.page-home .bp-container > .row:nth-child(3) .col{
    text-align: center;
}
/* event sessions */
.page-home .bp-container > .row:nth-child(4){
    align-items: stretch;
    row-gap: 1rem;
    padding-bottom: 4rem;
}
.page-home .bp-container > .row:nth-child(4) .col > div{
    border-radius: 2rem;
    border-style: solid;
    border-width: 3px;
    height: 100%;
    overflow: hidden;
}
.page-home .bp-container > .row:nth-child(4) .col > div > div:first-child{
    align-items: center;
    display: flex;
    column-gap: 1rem;
    padding: 0.5rem;
}
.page-home .bp-container > .row:nth-child(4) .col > div > div:first-child > div:first-child{
    align-items: center;
    display: flex;
}
.page-home .bp-container > .row:nth-child(4) .col > div > div:first-child > div:last-child{
    color: var(--medcap2026-color-white);
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 700;
    line-height: 1.1;
}
.page-home .bp-container > .row:nth-child(4) .col > div > div:first-child > div:last-child > div:first-child{
    font-size: 1.75rem;
}
.page-home .bp-container > .row:nth-child(4) .col > div > div:first-child > div:last-child > div:last-child{
    font-size: 1rem;
}
.page-home .bp-container > .row:nth-child(4) .col > div > div:last-child{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.1;
    padding: 0.5rem;
    text-align: center;
}
.page-home .bp-container > .row:nth-child(4) .col:nth-child(1) > div{
    border-color: var(--medcap2026-color-purple);
}
.page-home .bp-container > .row:nth-child(4) .col:nth-child(1) > div > div:first-child{
    background: linear-gradient( to right, #561F89, #741F86 );
}
.page-home .bp-container > .row:nth-child(4) .col:nth-child(1) > div > div:last-child{
    color: var(--medcap2026-color-purple);
}
.page-home .bp-container > .row:nth-child(4) .col:nth-child(2) > div{
    border-color: #BB126E;
}
.page-home .bp-container > .row:nth-child(4) .col:nth-child(2) > div > div:first-child{
    background: linear-gradient( to right, #BB106B, #E80A65 );
}
.page-home .bp-container > .row:nth-child(4) .col:nth-child(2) > div > div:last-child{
    color: #BB126E;
}
.page-home .bp-container > .row:nth-child(4) .col:nth-child(3) > div{
    border-color: var(--medcap2026-color-orange);
}
.page-home .bp-container > .row:nth-child(4) .col:nth-child(3) > div > div:first-child{
    background: linear-gradient( to right, #FC6F14, #FD7701 );
}
.page-home .bp-container > .row:nth-child(4) .col:nth-child(3) > div > div:last-child{
    color: var(--medcap2026-color-orange);
}
/* register button */
.page-home .bp-container > .row:nth-child(5) .col{
    text-align: center;
}
.page-home .bp-container > .row:nth-child(5) .col > a > div{
    background: linear-gradient(to right, #662D91, #E91388, #EB2A39, #EB2D2E, #FDE92B);
    border-radius: 2rem;
    border: 1px solid transparent;
    color: var(--medcap2026-color-white);
    display: inline-block;
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
    font-weight: 700;
    padding: 15px 60px;
    transition: all 0.5s;
}
.page-home .bp-container > .row:nth-child(5) .col > a:hover > div{
    background: transparent;
    border-color: #EB2A39;
    color: #662D91;
}
/* QR code */
.page-home .bp-container > .row:nth-child(6){
    padding-bottom: 4rem;
}
.page-home .bp-container > .row:nth-child(6) .col > div{
    text-align: center;
}
.page-home .bp-container > .row:nth-child(6) .col > div > img{
    width: 15rem;
}

/* supporters */
.page-home .bp-container > .row.supporter{
    padding-bottom: 4rem;
}
.page-home .bp-container > .row.supporter .col > div:first-child{
    color: var(--medcap2026-color-purple);
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
    font-weight: 700;
    text-align: center;
}
/* supporters - main organiser */
.page-home .bp-container > .row.main-organizer .col > div:last-child{
    text-align: center;
}
.page-home .bp-container > .row.main-organizer .col > div:last-child > img{
    width: 20rem;
}

/* supporters - co-organiser */
.page-home .bp-container > .row.co-organizers .col .support-logo-container{
    align-items: center;
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}
.page-home .bp-container > .row.co-organizers .col .support-logo-container img{
    width: 20rem;
}
.page-home .bp-container > .row.co-organizers .col .support-logo-container > div:nth-child(2) > img{
    width: 13rem;
}

/* supporters - organizing partner */
.page-home .bp-container > .row.organizing-partner .col > div:last-child{
    text-align: center;
}
.page-home .bp-container > .row.organizing-partner .col > div:last-child > a > img{
    width: 20rem;
}

/* supporters - strategic partner */
.page-home .bp-container > .row.strategic-partners .col .support-logo-container{
    align-items: center;
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}
.page-home .bp-container > .row.strategic-partners .col .support-logo-container{
    text-align: center;
}
.page-home .bp-container > .row.strategic-partners .col .support-logo-container img{
    width: 10rem;
}

/* supporters - supporting and community partners */
.page-home .bp-container > .row.community-partners .col .support-logo-container{
    align-items: center;
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}
.page-home .bp-container > .row.community-partners .col .support-logo-container img{
    width: 10rem;
}
.page-home .bp-container > .row.community-partners .col .support-logo-container > div:nth-child(1) img{
    width: 8rem;
}


/**
 * Content
 **/
.page-header-section{
    background-color: var(--medcap2026-color-grey);
}
.page-header-section .page-title{
    color: var(--medcap2026-color-purple);
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-size: var(--medcap2026-font-size-h3);
    font-weight: 700;
    text-transform: uppercase;
}
.page-header-section .bp-container{
    padding: 1rem 0;
}

.page-content-section.coming-soon .col{
    color: var(--medcap2026-color-purple);
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-size: var(--medcap2026-font-size-h2);
    font-weight: 700;
    padding: 3rem 0;
    text-align: center;
    text-transform: uppercase;
}

/**
 * Page - Registration
 **/
.page-registration{
    font-family: Bilo, Arial, Helvetica, sans-serif;
}
.page-registration .page-content-section .bp-container > div:nth-child(1) .col > div:nth-child(1){
    font-weight: 500;
    text-transform: uppercase;
}
.page-registration .page-content-section .bp-container > div:nth-child(1) .col > div:nth-child(2) img{
    margin-left: -5px;
    vertical-align: bottom;
}
.page-registration .page-content-section .bp-container > div:nth-child(1) .col > div:nth-child(3){
    color: var(--medcap2026-color-purple);
    font-size: var(--medcap2026-font-size-h4);
    font-weight: 700;
    text-transform: uppercase;
}
.page-registration .page-content-section .bp-container > div:nth-child(1) .col > div:nth-child(4){
    align-items: center;
    column-gap: 1rem;
    display: flex;
}
.page-registration .page-content-section .bp-container > div:nth-child(1) .col > div:nth-child(4) img{
    vertical-align: middle;
}
.page-registration .page-content-section .bp-container > div:nth-child(3){
    padding-bottom: 4rem;
}
.page-registration .page-content-section .bp-container > div:nth-child(3) .col > div{
    border-radius: 1rem;
    box-shadow: 1px 1px 1px 1px var(--medcap2026-color-lightgrey), -1px -1px 1px 1px var(--medcap2026-color-lightgrey);
    overflow: hidden;
}
.page-registration .page-content-section .bp-container > div:nth-child(3) .col > div > div:nth-child(1){
    background-color: var(--medcap2026-color-purple);
    color: var(--medcap2026-color-white);
    font-weight: 700;
    padding: 10px;
    text-transform: uppercase;
}
.page-registration .page-content-section .bp-container > div:nth-child(3) .col > div > div:nth-child(2) > div{
    display: table;
}
.page-registration .page-content-section .bp-container > div:nth-child(3) .col > div > div:nth-child(2) > div > div{
    display: table-row;
}
.page-registration .page-content-section .bp-container > div:nth-child(3) .col > div > div:nth-child(2) > div > div:not(:last-child){
    background-image: url("assets/img/navbar-border.png");
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
}
.page-registration .page-content-section .bp-container > div:nth-child(3) .col > div > div:nth-child(2) > div > div > div{
    display: table-cell;
    padding: 5px;
}
.page-registration .page-content-section .bp-container > div:nth-child(3) .col > div > div:nth-child(2) > div > div > div:nth-child(1){
    text-align: center;
    vertical-align: middle;
    width: 8rem;
}
.page-registration .page-content-section .bp-container > div:nth-child(3) .col > div > div:nth-child(2) > div > div > div:nth-child(2){
    vertical-align: middle;
}
.page-registration .page-content-section .bp-container > div:nth-child(4) .col{
    text-align: center;
}
.page-registration .page-content-section .bp-container > div:nth-child(4) .col > a > div{
    background: linear-gradient( to right, #BB106B, #E80A65);
    border-radius: 2rem;
    border: 1px solid transparent;
    color: var(--medcap2026-color-white);
    display: inline-block;
    font-weight: 700;
    padding: 10px 30px;
    text-transform: uppercase;
    transition: all 0.5s;
}
.page-registration .page-content-section .bp-container > div:nth-child(4) .col > a:hover > div{
    background: transparent;
    box-shadow: 1px 1px 1px 1px var(--medcap2026-color-lightgrey), -1px -1px 1px 1px var(--medcap2026-color-lightgrey);
    color: var(--medcap2026-color-pink);
}


/**
 * Page - Register
 **/
.rsvp-container{
    padding-top: 2rem;
}
.rsvp-container .page-title{
    font-weight: 700;
    text-align: center;
}

/**
 * Page -Speakers
 **/
.page-speakers .day-links ul{
    align-content: space-between;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    list-style-type: none;
    padding-left: 0;
    row-gap: 1rem;
}
.page-speakers .day-links a{
    text-decoration: none;
}
.page-speakers .day-links .day-link-wrapper{
    background: linear-gradient( to right, #662D91, #93268F);
    border-radius: 1rem;
    color: var(--medcap2026-color-white);
    font-size: var(--medcap2026-font-size-p1);
    text-align: center;
    padding: 8px 16px;
}
.page-speakers .day-links a:hover .day-link-wrapper{
    text-decoration: underline;
}
.page-speakers .day-links ul > li:nth-child(3) .day-link-wrapper{
    background: linear-gradient( to right, #BB106B, #E80A65);
}
.page-speakers .day-links ul > li:nth-child(4) .day-link-wrapper,
.page-speakers .day-links ul > li:nth-child(5) .day-link-wrapper{
    background: linear-gradient( to right, #FC6F14, #FD7701);
}
.page-speakers .day-links .day-number{
    font-weight: 500;
    text-transform: uppercase;
}
.page-speakers .conference-day{
    color: var(--medcap2026-color-white);
    font-family: Bilo, Arial, Helvetica, sans-serif;
    padding: 1rem;
}
.page-speakers .conference-day .day-number{
    font-weight: 700;
    text-transform: uppercase;
}
.page-speakers #day-one .conference-day{
    background: linear-gradient( to right, #662D91, #93268F, #95268F );
}
.page-speakers #day-two .conference-day{
    background: linear-gradient( to right, #662D91, #93268F, #95268F );
}
.page-speakers #day-three .conference-day{
    background: linear-gradient( to right, #BB106B, #E80A65 );
}
.page-speakers #day-four .conference-day{
    background: linear-gradient( to right, #FC6F14, #FD7701 );
}
.page-speakers #day-five .conference-day{
    background: linear-gradient( to right, #FC6F14, #FD7701 );
}
.page-speakers .conference-title{
    font-size: var(--medcap2026-font-size-h5);
    font-weight: 700;
    line-height: 1.1;
    margin-top: 1rem;
}
.page-speakers .conference-theme{
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-size: var(--medcap2026-font-size-h4);
    font-weight: 500;
    justify-content: space-between;
    text-transform: uppercase;
    margin-bottom: 4rem;
}
.page-speakers .conference-theme > div:last-child{
    align-items: center;
    display: flex;
}
.page-speakers .conference-theme > div:last-child hr{
    background-color: var(--medcap2026-color-purple);
    border: none;
    height: 2px;
    width: 100%;
}
.page-speakers #day-three .conference-theme > div:last-child hr{
    background-color: var(--medcap2026-color-pink);
}
.page-speakers #day-four .conference-theme > div:last-child hr{
    background-color: var(--medcap2026-color-orange);
}

.page-speakers .speaker-container{
    margin-bottom: 4rem;
}
.page-speakers .profile-photo{
    border: 3px solid var(--medcap2026-color-orange);
    border-radius: 1rem;
    margin-bottom: 1rem;
    overflow: hidden;
}
.page-speakers .profile-photo img{
    aspect-ratio: 3/4;
    vertical-align: middle;
}
.page-speakers .name{
    color: var(--medcap2026-color-orange);
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: var(--medcap2026-font-size-h5);
    font-weight: 700;
}
.page-speakers .organisation-wrapper{
    margin-bottom: 1rem;
}
.page-speakers .designation,
.page-speakers .org-name,
.page-speakers .org-dept{
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-size: var(--medcap2026-font-size-p1);
    font-style: italic;
    line-height: 1.1;
}
.page-speakers .designation{
    margin-bottom: 2rem;
}
.page-speakers .designation ul,
.page-speakers .org-dept ul{
    margin-top: 0;
    padding-left: 1rem;
}
.page-speakers .org-name{
    font-weight: 700;
}
.page-speakers .title-container{
    color: var(--medcap2026-color-purple);
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-size: var(--medcap2026-font-size-h6);
    margin-bottom: 2rem;
}
.page-speakers .title-container .heading{
    font-weight: 700;
    text-transform: uppercase;
}
.page-speakers .title-container .title{
    line-height: 1.1;
}
.page-speakers .abstract-container,
.page-speakers .biography-container{
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-size: var(--medcap2026-font-size-p1);
}
.page-speakers .abstract-container{
    margin-bottom: 2rem;
}
.page-speakers .abstract-container .heading,
.page-speakers .biography-container .heading{
    color: var(--medcap2026-color-pink);
    font-weight: 700;
    text-transform: uppercase;
}
.page-speakers .abstract-wrapper > p:first-child,
.page-speakers .biography-wrapper > p:first-child{
    margin-top: 0;
}

/**
 * Page - Programme
 **/
.page-programme .day-container{
    margin-bottom: 4rem;
}
.page-programme .event-date{
    color: var(--medcap2026-color-purple);
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-size: var(--medcap2026-font-size-h5);
    font-weight: 700;
    text-transform: uppercase;
}
.page-programme .location{
    color: var(--medcap2026-color-white);
    background: linear-gradient( to right, #662D91, #93268F, #95268F );
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-size: var(--medcap2026-font-size-h6);
    font-weight: 700;
    line-height: 1.1;
    padding: 1rem;
}
.page-programme .day-tbl{
    font-family: Bilo, Arial, Helvetica, sans-serif;
}
.page-programme .day-tbl-row{
    border-bottom: 2px dashed var(--medcap2026-color-purple);
}
.page-programme .day-tbl-cell{
    font-size: var(--medcap2026-font-size-h6);
    line-height: 1.1;
    padding: 5px 15px;
}
.page-programme .day-desc{
    font-weight: 700;
}
.page-programme .day-desc .speakers-list > li:not(:last-child){
    margin-bottom: 1rem;
}
.page-programme .day-desc .talk-title{
    font-style: italic;
}
.page-programme .day-desc .speaker{
    text-decoration: underline;
}
.page-programme .day-three .event-date{
    color: var(--medcap2026-color-pink);
}
.page-programme .day-three .location{
    background: linear-gradient( to right, #BB106B, #E80A65 );
}
.page-programme .day-three .day-tbl-row{
    border-bottom-color: var(--medcap2026-color-pink);
}
.page-programme .day-four .event-date,
.page-programme .day-five .event-date{
    color: var(--medcap2026-color-orange);
}
.page-programme .day-four .location,
.page-programme .day-five .location{
    background: linear-gradient( to right, #FC6F14, #FD7701 );
}
.page-programme .day-four .day-tbl-row,
.page-programme .day-five .day-tbl-row{
    border-bottom-color: var(--medcap2026-color-orange);
}
.page-programme .day-three .day-desc:has(.cell-heading){
    padding: 0;
}
.page-programme .day-three .day-desc:has(.cell-heading) .cell-heading{
    background-color: var(--medcap2026-color-pink);
    color: var(--medcap2026-color-white);
    padding: 1rem;
    text-align: center;
}
.page-programme .day-three .day-desc .cell-body{
    padding: 5px 15px;
}
.page-programme .day-three .day-desc .cell-split-container .cell-body{
    text-align: center;
}

/**
 * Page - Other
 **/
.page-other .question-container{
    border-radius: 1rem;
    box-shadow: 1px 1px 1px 1px var(--medcap2026-color-lightgrey), -1px -1px 1px 1px var(--medcap2026-color-lightgrey);
    font-family: Bilo, Arial, Helvetica, sans-serif;
    font-weight: 500;
    padding: 1rem;
    margin-bottom: 2rem;
}
.page-other .question-container .question-title{
    color: var(--medcap2026-color-purple);
    font-size: var(--medcap2026-font-size-h5);
    font-weight: 700;
    margin-bottom: 2rem;
    text-transform: uppercase;
}
.page-other .question-container .map-wrapper{
    text-align: center;
    margin-bottom: 2rem;
}
.page-other .question-container .map-wrapper img{
    max-width: 720px;
    width: 100%;
}
.page-other .question-container .tpt-option-wrapper{
    padding-left: 1rem;
}
.page-other .question-container .tpt-option-wrapper .tpt-type{
    font-size: var(--medcap2026-font-size-h5);
    margin-bottom: 1rem;
}
.page-other .question-container .tpt-option-wrapper .station-wrapper,
.page-other .question-container .tpt-option-wrapper .direction-wrapper,
.page-other .question-container .answer-wrapper{
    font-size: 1rem;
    padding-left: 1rem;
}
.page-other .question-container .tpt-option-wrapper .station-wrapper{
    align-items: center;
    column-gap: 5px;
    display: flex;
    flex-direction: row;
}
.page-other .question-container .tpt-option-wrapper .station-wrapper .station-number{
    background-color: #FBB040;
    color: var(--medcap2026-color-white);
    padding: 3px 10px;
}
.page-other .question-container .tpt-option-wrapper .station-wrapper .station-number.ewl{
    background-color: #009444;
}
.page-other .question-container .tpt-option-wrapper .direction-wrapper .separator{
    font-size: 10px;
    padding-left: 3px;
    padding-right: 3px;
    vertical-align: center;
}

.error404 h1{
    text-align: center;
}


@media all and (min-width: 576px){

}
@media all and (min-width: 600px){
    /* Navigation */
    header{
        padding: 1rem;
    }
    header .wp-block-navigation .wp-block-navigation__responsive-container:not(.has-modal-open) .wp-block-navigation-item:not(:last-child)::after{
        color: var(--medcap2026-color-purple);
        content: "\25cf";
        padding-left: 1rem;
    }

    .wp-site-blocks main{
        padding-bottom: 15rem;
    };

    /* Home */
    .page-home .bp-container > .row.co-organizers .col .support-logo-container,
    .page-home .bp-container > .row.strategic-partners .col .support-logo-container,
    .page-home .bp-container > .row.community-partners .col .support-logo-container{
        column-gap: 3rem;
        flex-direction: row;
        justify-content: center;
    }

}
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width: 600px) {
    /* Home */
    .page-home .bp-container > .row.co-organizers .col .support-logo-container,
    .page-home .bp-container > .row.strategic-partners .col .support-logo-container,
    .page-home .bp-container > .row.community-partners .col .support-logo-container{
        column-gap: 3rem;
        flex-direction: row;
        justify-content: center;
    }
}
@media all and (min-width: 640px){


}
@media all and (min-width: 678px){

}
@media all and (min-width: 910px){


}

@media all and (min-width: 960px){
    .bp-container:not(.alignfull){
        width: 960px;
        max-width: 100%;
    }

    .row{
        column-gap: 1rem;
        flex-direction: row;
    }

    .col.is-1{
        width: calc(1/12 * 100%);
    }
    .col.is-2{
        width: calc(2/12 * 100%);
    }
    .col.is-3{
        width: 25%;
    }
    .col.is-4{
        width: calc(4/12 * 100%);
    }
    .col.is-half{
        width: 50%;
    }
    .col.is-8{
        width: calc(8/12 * 100%);
    }
    .col.is-9{
        width: 75%;
    }
    .col.is-10{
        width: calc(10/12 * 100%);
    }
    .col.is-full{
        width: 100%;
    }

    /**
     * Page- Programme
     **/
    .page-programme .day-tbl{
        display: table;
        width: 100%;
    }
    .page-programme .day-tbl-row{
        display: table-row;
    }
    .page-programme .day-tbl-cell{
        display: table-cell;
        border-bottom: 2px dashed var(--medcap2026-color-purple);
        padding: 10px 15px;
        text-align: left;
    }
    .page-programme .day-tbl-cell:first-child{
        border-right: 2px solid var(--medcap2026-color-purple);
        text-align: center;
        width: 10rem;
    }
    .page-programme .day-three .day-tbl-cell{
        border-bottom-color: var(--medcap2026-color-pink);
    }
    .page-programme .day-three .day-tbl-cell:first-child{
        border-right-color: var(--medcap2026-color-pink);
    }

    .page-programme .day-three .cell-split-container{
        align-items: stretch;
        display: flex;
    }
    .page-programme .day-three .cell-split-container .cell-wrapper{
        width: 50%;
    }
    .page-programme .day-three .cell-split-container .cell-wrapper:first-child{
        border-right: 1px solid var(--medcap2026-color-pink);
    }
    .page-programme .day-three .cell-split-container .cell-wrapper:first-child .cell-heading{
        border-right: 1px solid var(--medcap2026-color-white);
        height: 44px;
    }
    .page-programme .day-three .cell-split-container .cell-wrapper:last-child .cell-body{
        align-items: center;
        display: flex;
        justify-content: center;
        height: calc( 100% - 84px );
    }

    .page-programme .day-four .day-tbl-cell,
    .page-programme .day-five .day-tbl-cell{
        border-bottom-color: var(--medcap2026-color-orange);
    }
    .page-programme .day-four .day-tbl-cell:first-child,
    .page-programme .day-five .day-tbl-cell:first-child{
        border-right-color: var(--medcap2026-color-orange);
    }

    /**
     * Page - Other
     **/
    .page-other .question-container{
        padding: 2rem;
    }
    .page-other .question-container .question-title{
        font-size: var(--medcap2026-font-size-h4);
    }
    .page-other .question-container .tpt-option-wrapper{
        padding-left: 2rem;
    }

}

@media all and (min-width: 1024px){


}

@media all and (min-width: 1440px){


}